<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>LELIVROS</title>
</head>
<body>
    <header>
        <img src="logo.png" alt="LELIVROS logo"/>
        <h1>Tec. Informatica</h1>
    </header>
    <nav>
        <ul>
            <li><a href="">Contato</a></li>
            <li><a href="">Suporte</a></li>
            <li><a href="">Matricula</a></li>
            <li><a href="">Alunos</a></li>
        </ul>
    </nav>
    <main>
        <section>
            <h1>Livros em destaque:</h1>
            <ul>
                <article>
                    <li><h1>Casa de Céu e Sopro</h1></li>
                    <img width="150" height="200" src="baixar-livro-casa-de-ceu-e-sopro-cidade-da-lua-crescente-vol-02-sarah-j-maas-em-pdf-epub-mobi-ou-ler-online-370x532.jpg" 
                    alt="Casa de ceu e sopro"/>
                    <p>Casa de Céu e Sopro – 
                    Cidade da Lua Crescente Vol 02 
                    <br>
                    – Sarah J. Maas
                    </p>
                    <button><a href="">Baixar ou Ler Online</a></button>
                </article>
                <br>
                <article>
                    <li><h1>Antropoceno </h1></li>
                    <img width="150" height="200" src="Baixar-Livro-Antropoceno-Notas-Sobre-a-Vida-Na-Terra-John-Green-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="Antropoceno notas sobre a vida na terra">
                    <p>
                    Antropoceno –
                    Notas Sobre a Vida Na Terra 
                    <br>
                    – John Green
                    </p>
                    <button><a href="">Baixar ou Ler Online</a></button>
                </article>
                <br>
                <article>
                    <li><h1>O Amor Nos Tempos da Covid-19</h1></li>
                    <img width="150" height="200" src="Baixar-Livro-o-Amor-Nos-Tempos-da-Covid-19-Antonio-Manzini-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg" alt="O amor nos tempos da Covid-19">
                    <p>
                        O Amor Nos Tempos da Covid-19 
                        <br>
                        – Antonio Manzini
                    </p>
                    <button><a href="">Baixar ou Ler Online</a></button>
                </article>
                <br>
                <article>
                    <li><h1>Billy Summers</h1></li>
                    <img width="150" height="200" src="baixar-livro-billy-summers-stephen-king-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="Stephen King">
                    <p>
                        Billy Summers
                        <br> 
                        – Stephen King
                    </p>
                    <button><a href="">Baixar ou Ler Online</a></button>
                </article>
            </ul>
        </section>
        <section>
        <h1>Últimas Publicações:</h1>
        <img width="150" height="200" src="baixar-livro-billy-summers-stephen-king-em-pdf-epub-mobi-ou-ler-online-174x270.jpg" alt="Stephen King">
        </section>
    </main>
</body>
</html>